<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>SO2: Git Basics</title>
  </head>
  <body>
    <h1>Hello World!</h1>
    <p>Hi, my name is Chadie Gil.</p>
  </body>
</html>
